h3 {
	margin: 15px 0 !important;
	padding: 10px 0 5px 0 !important;
	background: #fff;
	border-bottom: 1px dotted #2260a1;
	border-top: 5px solid #2269a1;
	color: #333!important;
	font-size: 15.6px;
	font-weight: 400;
	line-height: 1.3;
}

#greening-graphic {
  border-collapse: separate!important;
  border-spacing: 0 1.5em!important;
  margin-bottom: 0!important;
}
#greening-graphic a {
    text-decoration: none;
}
#greening-graphic img {
  max-width: 100%!important;
  height: auto!important;
}

#greening-graphic > tbody > tr > td {
  position: relative;
  width: 100%;
  margin-bottom: 5px;
  border-radius: 7px;
}

#greening-graphic > tbody > tr > td {
  background: #005a63;
}

#greening-graphic h4 {
  color: rgb(255, 255, 255);
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 21px;
  font-weight: 400;
  line-height: 26.4px;
  margin-bottom: 10px;
  margin-top: 20px;
}

#greening-graphic .nxt:before {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  top: -23px;
  border-style: solid;
  border-color: white rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) rgba(255, 255, 255, 0);
  border-width: 37px 50px 0 50px;
  margin-left: -50px;
  z-index: 70;
}

#greening-graphic .nxt:after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  top: -24px;
  border-style: solid;
  border-color: #005a63 rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) rgba(255, 255, 255, 0);
  border-width: 35px 50px 0 50px;
  margin-left: -50px;
  z-index: 75;
}


#anthill {
  margin:0;
  padding: 0;
}
#anthill a {
  display: block;
  margin:7px 30px;
  padding: 0 30px ;
  border: 1px dashed #2269a1;
  border-radius: 15px;
}
#anthill a:hover {
  background: #E6EFF5;
}
#anthill img {
  width: 50%!important;
  height:auto!important;
}

@media (min-width:768px) {
  #anthill img {
    width: 25%!important;
    height:auto!important;
  }
}

.event-table {
}
.event-table td {
  padding: 0
}
.event-table h3 {
  border-top: none;
  margin: 0 !important;
  padding-top: 0 !important;
}
.event-table .content {
  padding: 15px 15px 15px 0;
}
.event-table .aside-striped {
  background: repeating-linear-gradient( 135deg, transparent, transparent 2px, #f2f7f6 2px, #f2f7f6 4px );
  border-left: 1px solid #e0eeed;
  padding: 15px 10px 4px 30px;
}


.event-table h4 {
	position: relative;
  margin: 1.5em 0 .7em 2.3em;
	font-weight: 600;
}

.event-table h4::before {
	content:"";
	position: absolute;
	width: 2em;
	height: 100%;
	left: -2.3em;
	top: 0;
	background:
	repeating-linear-gradient(
		135deg,
		transparent, transparent 2px,
		#2269a1 2px, #2269a1 4px
		);
}
.event-table h5 {
  margin: 0 0 1.25em 0;
}
.event-table .content ul.pub-1-col-list, 
.event-table .content ul.pub-2-col-list, 
.event-table .content ul.pub-3-col-list {
	padding-left: 1.8em;
}

/* ---
* @FSD/topics? - button style for twitter links
*/

.twitterLink {
  position: relative;
  box-sizing: border-box;
  background-image: linear-gradient(135deg, #1da1f2 50%, #fff 50%);
  background-position: 100%;
  background-size: 400%;
  transition: background 300ms ease-in-out;
  border: 1px solid #1da1f2;
  color: #14171a!important;
  cursor: pointer;
  display: block;
  align-self: center;
  font-weight: 400;
  line-height: 1;
  margin: 7px 0;
  padding: 1em 2em 1em 2.5em;
  text-decoration: none;
  text-align: left;
  text-transform: uppercase;
	font-size: 15px;
  font-weight: 700;
}
.twitterLink:before {
  content:" ";
  display: block;
  position: absolute;
  top: 1em;
  left: .5em;
  width: 1.5em;
  height: 1em;
  background: bottom right no-repeat url(/terminalfour/SiteManager?ctfn=download&fnno=60&ceid=547787478);  
}
.twitterLink:hover, .twitterLink:focus {
  background-position: 0;
  color: #fff!important;
}
.twitterLink:hover::before {
  background-position-y: top;
}

.twInHeader {
    text-align: right;
    position: absolute;
    top: -10px;
    right: 0;
    width: 28.5%;
    padding: 0;
    margin: 0;
}


.twInHeader .twitterLink {
  border: none;
  margin: 0;
}

/* -- responsive counterpart -- */
@media (max-width: 769px){
  .twInHeader {
    text-align: center;
      position: relative;
      right: 0;
      width: 100%;
  }
  .twInHeader .twitterLink {
    border: 1px solid #1da1f2;
  }
}